Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/7923/?format=api
{ "ob_id": 7923, "uuid": "09e5a226db8df3dd0ddb83ee45b967cb", "title": "NCAVEO: Leaf Area Index measurements collected using a Delta-T SunScan at the Brockley, Rickyard and Fairpiece field sites near Chilbolton", "abstract": "Leaf Area Index (LAI) measurements were collected using a Delta-T SunScan as part of the Network for Calibration and Validation of Earth Observation data (NCAVEO) 2006 Field Campaign. Data were collected from the following experiment fields: Rickyard (winter wheat), Fairpiece (winter oats) and Brockley (spring barley). The parameters required by the SunData program were set as follows:\r\n • Leaf Angle Distribution Parameter = 1.0\r\n • Leaf Absorption Parameter = 0.85\r\n\r\nFive sample points were located within tramlines in each field and their position determined using dGPS. Five 10 metre long transects were set-up, centred on each of these points and marked with coloured flags, marking the longitudinal extent of each Elementary Sampling Unit (ESU). The ‘width’ of the area sampled within the crop was determined by the reach of the instrument, around 1 metre. The geographic co-ordinates in the data file have been calculated to allow for the offset of sample measurements from the tramlines, and these should be taken as the definitive locations of the individual samples. SunScan measurements were made every metre along a 30 m transect, the central 10 m length of which coincided with the area between the coloured flags. Each of the extended ESUs was sampled in the same order in each field: Red, Green, Blue, Yellow, White flag, following a path along the tramlines shown in Figure 1. This gave a total of 165 LAI measurements per field. The geographic co-ordinates of each measurement were recorded and represented alongside the measured variables. \r\n\r\nFor further details see the dataset's metadata document in linked documentation. ", "keywords": "NCAVEO, LAI, DELTA-T SUNSCAN, CHILBOLTON", "publicationState": "published", "dataPublishedTime": "2007-10-17T15:10:13", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/12739/?format=api", "dataPath": "/neodc/ncaveo_field/data/LAI_SunScan", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 583234, "numberOfFiles": 6, "fileFormat": "Data are NASA-Ames formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/2267/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/172/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/83088/?format=api" ], "dataLineage": "These data were provided to NEODC by university of Southampton, who carried out work to convert formats to NASA-Ames, and write metadata documents. The metadata documents describing the processing are archived alongside the data as PDF files.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5150/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/7827/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30128/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32538/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32543/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32537/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32541/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32542/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32544/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32539/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/7926/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }